Subject: Fwd: Resignation
From: Ashish Dabral <[email-masked]>
To: Deeksha <[email-masked]>
Date: Tue, 2 Apr 2019 01:08:13 -0700 (MST)

Regards, 
Ashish Dabral 

From: "Rahul Kumar" <[email-masked]> 
To: "asfaque ahmad" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Thursday, February 14, 2019 10:16:06 AM 
Subject: Resignation 

Hi Sir, 

With great regret, I'm resigning from my post today. I have worked here for more than 5 years. There were few ups and down during this time but all in all I enjoyed my time here. Unfortunately every good thing has to come to an end today. 

As discussed with Saurabh sir, I'll serve 2 months notice period starting today. 

With sincere regards, 
Rahul Kumar